<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <style>
      .title {
        text-align: center;
      }
      .counter-container {
        background-color: #aaa;
        padding: 10rem;
        text-align: center;
        font-size: 3rem;
      }
      .counter {
        color: white;
        background-color: #444;
        color: white;
        border-radius: 2rem;
        border: 2px solid white;
        padding: 0.4rem 0.5rem;
      }
      .number {
        border-left: 2px solid white;
        margin-left: 0.1rem;
        margin-right: 0.1rem;
        padding-top: 0.4rem;
        padding-bottom: 0.4rem;
      }
    </style>
  </head>
  <body>
  <div class="title"><h1>Contatore</h1></div>
  <div class="counter-container">
    <a class="counter">
      <span class="inner-border">&nbsp;5&nbsp;<span class="number"></span>&nbsp;8&nbsp;<span class="number"></span>&nbsp;3&nbsp;<span class="number"></span>&nbsp;2&nbsp;<span class="number"></span>&nbsp;2&nbsp;
      </span>
    </a>
  </div>
  </body>
</html>
